<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/brick_red"/>

    <size android:height="16dp"
        android:width="100dp"/>

    <corners android:topLeftRadius="8dp"
        android:topRightRadius="8dp"/>

</shape>